## kylin-burner 3.0.4

=== debian/changelog ===
kylin-burner (3.0.4-0ubuntu1) bionic; urgency=medium

  * Initial release. (LP: #1743554)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 30 Jan 2018 14:43:46 +0800
