## kylin-burner 3.0.6

=== debian/changelog ===
kylin-burner (3.0.6-1) unstable; urgency=medium

  * Initial release. (Closes: #904003)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 18 Jul 2018 12:32:45 +0800
