=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: kylin-burner
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Kylin Team <ukui@kylinos.cn>
+Maintainer: Kylin Team <team+kylin@tracker.debian.org>
 Uploaders: wenbo <wenbo@kylinos.cn>,
            handsome_feng <jianfengli@ubuntukylin.com>
 Build-Depends: debhelper (>= 11),
@@ -28,13 +27,12 @@
                libtracker-sparql-2.0-dev (>= 1.0),
                libtotem-plparser-dev (>= 2.32),
                libappindicator3-dev (>= 0.0.7),
-               libunity-dev (>= 5.0.0),
                gobject-introspection (>= 0.6.3),
                libgirepository1.0-dev (>= 0.6.3),
                intltool (>= 0.50),
                libglib2.0-doc,
                libgtk-3-doc
-Standards-Version: 4.1.3
+Standards-Version: 4.1.5
 Homepage: https://www.ukui.org
 Vcs-Git: https://github.com/ukui/kylin-burner.git
 Vcs-Browser: https://github.com/ukui/kylin-burner
