=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/kylin-burner-$1\.tar\.gz/ \
  https://github.com/ukui/kylin-burner/releases .*/v?(\d\S+)\.tar\.gz
