=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kylin Team <team+kylin@tracker.debian.org>
 Uploaders: wenbo <wenbo@kylinos.cn>,
            handsome_feng <jianfengli@ubuntukylin.com>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                gnome-common,
                gnome-pkg-tools (>= 0.7),
                yelp-tools,
@@ -27,12 +27,14 @@
                libtracker-sparql-2.0-dev (>= 1.0),
                libtotem-plparser-dev (>= 2.32),
                libappindicator3-dev (>= 0.0.7),
+               libunity-dev (>= 5.0.0),
                gobject-introspection (>= 0.6.3),
                libgirepository1.0-dev (>= 0.6.3),
                intltool (>= 0.50),
                libglib2.0-doc,
                libgtk-3-doc
-Standards-Version: 4.1.5
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: https://www.ukui.org
 Vcs-Git: https://github.com/ukui/kylin-burner.git
 Vcs-Browser: https://github.com/ukui/kylin-burner
