=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,6 @@
 		--disable-cdrtools \
 		--disable-caches \
 		--enable-search \
-		--enable-unity \
 		--enable-introspection \
 		--enable-gtk-doc \
 		$(CONFFLAGS)
