## kylin-burner 3.0.8

=== debian/changelog ===
kylin-burner (3.0.8-1ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - add libunity-dev dependency

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 01 Aug 2020 18:36:38 +0200

kylin-burner (3.0.8-1) unstable; urgency=medium

  * New upstream release. (Closes: #957412)
  * debian/rules: delete as-needed.
  * debian/control: bump standards-version to 4.5.0.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sat, 01 Aug 2020 02:53:17 +0000
