=== debian/control ===
--- 
+++ 
@@ -26,8 +26,6 @@
                libisofs-dev (>= 0.6.4),
                libtracker-sparql-2.0-dev (>= 1.0),
                libtotem-plparser-dev (>= 2.32),
-               libappindicator3-dev (>= 0.0.7),
-               libunity-dev (>= 5.0.0),
                gobject-introspection (>= 0.6.3),
                libgirepository1.0-dev (>= 0.6.3),
                intltool (>= 0.50),
