=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,6 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 # 3.12.1 fails to build with -z defs
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,--as-needed
 
 export BURNER_PLUGIN_DIRECTORY = /usr/lib/${DEB_HOST_MULTIARCH}/burner$(SOVERSION)/plugins
