## kylin-burner 3.0.10

=== debian/changelog ===
kylin-burner (3.0.10-1.2build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:42:35 +0000

kylin-burner (3.0.10-1.2build3) noble; urgency=medium

  * No-change rebuild against libcanberra t64.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 24 Mar 2024 14:47:21 +0100

kylin-burner (3.0.10-1.2build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 22:56:14 +0000

kylin-burner (3.0.10-1.2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:15:51 +0000

kylin-burner (3.0.10-1.2) unstable; urgency=medium

  * Non-maintainer upload
  * Drop nautilus extension since it's incompatible with Nautilus 43
    which has switched to GTK4

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 16 Aug 2022 17:26:38 -0400

kylin-burner (3.0.10-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Upload to unstable. (Closes: #993361) 

 -- Boyuan Yang <byang@debian.org>  Tue, 07 Sep 2021 12:29:25 -0400

kylin-burner (3.0.10-1) experimental; urgency=medium

  * Migrate tracker from 2.0 to 3.0.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 07 Jul 2021 09:00:08 +0000
