=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kylin-burner
 Section: gnome
 Priority: optional
-Maintainer: Kylin Team <team+kylin@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Kylin Team <team+kylin@tracker.debian.org>
 Uploaders: wenbo <wenbo@kylinos.cn>,
            handsome_feng <jianfengli@ubuntukylin.com>
 Build-Depends: debhelper-compat (= 12),
@@ -21,10 +22,9 @@
                libnotify-dev (>= 0.6.1),
                libcanberra-dev (>= 0.1),
                libcanberra-gtk3-dev (>= 0.1),
-               libnautilus-extension-dev (>= 3.21.92-3~),
                libburn-dev (>= 0.4.0),
                libisofs-dev (>= 0.6.4),
-               libtracker-sparql-2.0-dev (>= 1.0),
+               libtracker-sparql-3.0-dev,
                libtotem-plparser-dev (>= 2.32),
                gobject-introspection (>= 0.6.3),
                libgirepository1.0-dev (>= 0.6.3),
@@ -47,7 +47,6 @@
          burner-common (= ${source:Version})
 Recommends: yelp,
             burner-cdrkit,
-            nautilus-extension-burner
 Suggests: vcdimager,
           libdvdcss2,
           tracker
@@ -146,21 +145,3 @@
  .
  It can be used by packages using the GIRepository format to generate
  dynamic bindings.
-
-Package: nautilus-extension-burner
-Architecture: any
-Multi-Arch: same
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         gvfs,
-         libburner-media3-1 (= ${binary:Version}),
-Enhances: nautilus
-Description: CD/DVD burning integration for Nautilus
- Burner is a simple application to burn, copy and erase CD and DVD
- media: audio, video or data. It features among other things:
-  * On-the-fly burning
-  * Multisession support
-  * On-the-fly conversion of music playlists in all formats supported by
-    GStreamer
- .
- This package contains the extension for Nautilus, the GNOME Files app.
