## kylin-burner 3.0.11

=== debian/changelog ===
kylin-burner (3.0.11-2build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 23 May 2025 06:06:03 +0200

kylin-burner (3.0.11-2) unstable; urgency=medium

  * Rebuild for tinysparql. (Closes: #1100427)
  * d/control: replace Suggests:tracker with Suggests: localsearch.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 03 Apr 2025 15:57:11 +0800

kylin-burner (3.0.11-1) unstable; urgency=medium

  * Fix ftbfs with gcc-14. (Closes: #1075124)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Fri, 23 Aug 2024 23:51:54 +0800
